<?php declare(strict_types=1);
// tests/Feature/FeatureTestBootstrap.php

use Doctrine\ORM\EntityManagerInterface;
use Symfony\Bundle\FrameworkBundle\Test\KernelTestCase;

uses(KernelTestCase::class)->in(__DIR__);

beforeEach(function () {
    $em = self::getContainer()->get(EntityManagerInterface::class);
    createDatabaseSchema($em);
});

afterEach(function () {
    $em = self::getContainer()->get(EntityManagerInterface::class);
    deleteDatabaseFile($em);
});
